body {
    background-color: #ffffff;
}

/* 轮播样式*/

.cwj-slider {
    height: 35.2vw;
}

.cwj-slider .mui-slider-indicator .mui-indicator {
    background: transparent;
    width: 6px;
    height: 6px;
    box-shadow: 0 0 1px 1px white;
}

.cwj-slider .mui-slider-indicator .mui-indicator.mui-active {
    background: #ffffff;
}

/*  end*/

.macau_guide-title {
    height: 50px;
    font-size: 18px;
    line-height: 50px;
    color: #000000;
    padding-left: 17px;
}

.macau_guide::after {
    content: '';
    display: block;
    height: 5px;
    background-color: #f3f8fc;
}

.why_photo {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 35px;
}

.why_vm-title,
.photo_gal-title {
    height: 55px;
    font-size: 16px;
    color: #333333;
    line-height: 55px;
    text-align: center;
}

.why_vm {
    padding-bottom: 28px;
}

.why_vm.bdbottom::after {
    left: 2px;
    right: 2px;
}

.why_vm-text-wrapper {
    padding-left: 3px;
    padding-right: 3px;
}

.why_vm-text {
    font-size: 12px;
    color: #6b6a6a;
    line-height: 1.5;
    margin-bottom: 0;
}

.why_vm-read_more {
    font-size: 12px;
    line-height: 15px;
    color: #0266a6;
    text-decoration: underline;
    cursor: pointer;
}

.pgpc-row {
    display: flex;
    margin-bottom: 8px;
}

.pgpc-row:last-child {
    margin-bottom: 0;
}

.pgpc-item {
    width: calc((100vw - 46px) / 3);
    height: calc((100vw - 46px) / 3);
    margin-right: 8px;
}

.pgpc-item:last-child {
    margin-right: 0;
}

.pgpc-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
